/*fonts begin*/
@font-face {
    font-family: 'MyriadProSemibold';
    src: url('../fonts/MyriadPro/MyriadPro-Semibold.otf')  format('truetype'); 
}

@font-face {
    font-family: 'MyriadProRegular';
    src: url('../fonts/MyriadPro/MyriadPro-Regular.otf')  format('opentype'); 
}

@font-face {
    font-family: 'MyriadProBold';
    src: url('../fonts/MyriadPro/MyriadPro-Bold.otf')  format('opentype'); 
}

/*fonts end*/
body{
     font-family: 'MyriadProRegular';
     color: #000;
}

.text-bold{
   font-family: 'MyriadProBold';
}

.text-black{
    color: black;
}

.text-white{
    color: white;
}

.text-uppercase{
    text-transform: uppercase;
}

.margin-top {
    margin-top: 2rem;
}

.clear {
    clear:both;
}

/*3 level menu css begin*/

.dropdown:hover>.dropdown-menu {
    display: block;
}

.dropdown-menu {
    min-width: 200px;
}

li.submenu2.dropdown>ul.dropdown-menu {
    left: 100%;
    top: 0;
    margin-top: 4px;
}

li.submenu2.dropdown>ul.dropdown-menu a {
    background: #eee;
}

li.submenu2.dropdown>ul.dropdown-menu a:hover {
    background: #5C6C7F;
}

li.submenu3.dropdown>ul.dropdown-menu {
    left: 100%;
    top: 0;
    margin-top: 4px;
}

li.submenu3.dropdown>ul.dropdown-menu a {
    background: #eee;
}

li.submenu3.dropdown>ul.dropdown-menu a:hover {
    background: #5C6C7F;
}


/*3 level menu end*/


/*fontawesome begin*/

.home-articles-slider .slick-prev:before,
.home-articles-slider .slick-next:before,
.page-press .page-title::before,
.page-mfa-blog .page-title::before,
.page-events .page-title::before,
.page-newsroom .page-title::before {
    font-family: FontAwesome;
    display: contents;
}


/*fontawesome end*/


/*General*/
.header {
    background-color: #fff;
}

body.front-page .map-fluid {
    background-color: #dedbd6;
}

body.map-inner-page .map-fluid {
    background-color: #dedbd6 !important;
}

html body nav.secondary ul.nav.navbar-nav .dropdown-menu a {
    font-weight: normal;
    text-transform: none;
}

.secondary {
    background: #dedbd6;
}

.pagination a.active {
    background: cornflowerblue;
    color: white;
}

.LatestSpeechesBlock-section,
footer,
footer .navbar {
    background: #efeff7;
}

html body footer .navbar {
    border: 0;
}

html body footer nav.navbar .navbar-nav a {
    color: black;
    font-weight: 600;
    font-size: 13px;
    text-transform: inherit;
}

.breadcrumb {
    background-color: transparent !important;
}

.pressReleasesPageRow img {
    /* height: 140px */
}

.common-date,
.common-title a {
    color: black;
    font-weight: 600;
}

.common-title a {
    font-size: 16px;
}

.common-body {
    padding-left: 2rem;
}

.page-events .common-date {
    background: cornflowerblue;
    color: white;
    text-align: center;
    display: inline-flex;
    padding: 7px;
    margin-top: 5px;
    font-size: 18px;
}

.page-mfa-blog .readmore {
    font-weight: 700;
    text-transform: uppercase;
    font-size: 11px;
    text-decoration: none;
}

.page-mfa-blog a.readmore:hover,
.page-press a.readmore:hover {
     text-decoration: underline;
}

html body .UpcomingEventsRow a.readmore,
.page-events .readmore,
.page-press .readmore,
.contactformwrapper .readmore,
.page-mfa-blog .readmore{
    background: mediumblue;
    color: white;
    text-transform: uppercase;
    border-radius: 5px;
    padding: 15px;
    font-size: 11px;
    font-weight: 600;
    display: inline-block;
}

html body .UpcomingEventsRow a.readmore,
.page-press a.readmore,
.contactformwrapper .readmore,
.page-mfa-blog .readmore{
    padding: 9px;
    font-size: 10px;
}

.event-connected-press-link i {
    font-size: 10px;
}


html body div.topMenu ul.nav.navbar-nav li a {
    color: white;
}

.topMenu a,
.secondary a,
.footerMenu a {
    text-transform: uppercase;
}

.footerMenu li>a {
    padding: 10px 5px;
}

#topMenu a {
    text-transform: none;
}

.tr-lang-items {
    float: right;
    margin: 7.5px 15px 7.5px 0;
    text-transform: uppercase;
}

.tr-lang-items li, .tr-lang-items>li>a{
    display: inline-block;
}

.tr-lang-items>li>a {
    padding: 0;    
}

.tr-lang-items li .lang-divider {
    display: inline-block !important;
}

.tr-lang-items li:last-child .lang-divider {
    display: none !important;
}

.tr-lang-items li a.active {
    color: #d97804;
    font-weight: 600;
}

body .navbar-default.header {
    margin-bottom: 0px;
}

html body div.topMenu ul.nav.navbar-nav li a {
    font-size: 11px;
}

html body div.topMenu .dropdown ul.dropdown-menu li a {
    color: black;
}

html body div.topMenu ul.nav.navbar-nav li a.active {
    color: #d97804;
    font-weight: 600;
}

html body nav.secondary ul.nav.navbar-nav li a {
    color: black;
    font-weight: 600;
}

.navbar-fixed-bottom .navbar-collapse, 
.navbar-fixed-top .navbar-collapse {
        max-height: 100%;
}

.common-articles-header-title {
    background: #f6f6f6;
    padding: 1px;
    text-transform: uppercase;
    font-size: 20px;
    font-weight: 600;
    margin-top: 80px;
    margin-bottom: 0;
    padding-top: 10px;
    padding-bottom: 10px;
}

.press-img-wrapper {
    margin-bottom: 5px;
}

.pressReleasesPageRow {
    margin-bottom: 20px;
    
}

.page-speeches .UpcomingEventsRow,
.pressReleasesPageRow,
.subscribeRow,
.contactformwrapper{
    width: 70%;
}

.page-title::before {
    color: orange;
}

.page-press .page-title::before {
    content: "\f15c";
}

.page-mfa-blog .page-title::before {
    content: "\f0a1";
}

.page-events .page-title::before {
    content: "\f073";
}

.page-newsroom .page-title::before {
    content: "\f09e";
}

.followUsText {
    font-size: 11px;
    text-transform: uppercase;
    font-weight: 600;
}

html body div.social-separator {
    padding-right: 0px;
    padding-left: 0px;
}

.tab-content,
.notabs-content,
.organization-page .tab-content #tab1,
.organization-page .tab-content #tab3{
    width: 70%;
}

.organization-page .tab-content {
    width: 100%;
}

.page-events .event-connected-press-link a {
    font-weight: 600;
}

.eventsPageRow {
    margin-bottom: 60px;
}

.ByOrganizationMapFiltering,
.ByCountryMapFiltering {
    padding-left: 0;
}

.page-events .nav-tabs {
    margin-bottom: 30px;
    border-bottom: 1px solid #615f5f;
}

.page-events .nav-tabs a {
    font-weight: 600;
    color: #bdb7b7;
    padding-left: 0;
}

.page-events .nav-tabs li.active a {
    color: blue;
}

body.page-events .nav-tabs li.active a {
    border: 0px solid white;
}

html body .mobile-menu div.social-separator {
    padding-right: 5px;
    padding-left: 5px;
    display: inline-flex;
}

footer .social-separator {
    padding-right: 5px;
    padding-left: 5px;
    display: inline-flex;
}

.mobile-menu {
    display: inline-flex;
}

.mobile-menu .followUsText {
    padding-right: 10px;
}

.mobile-wrapper-top-bar {
    background: #fff;
}

.mobile-satouits-icon {
    color: white;
    margin-left: 10px;
    font-size: 30px;
    cursor: pointer;
}

/* .mobile-logo {
    padding: 5px;
    width: 250px;
} */

html body .navbar-brand{
    height: auto;
    padding: initial;
    float:none;
    display: inline-flex;
}

.navbar-brand img{
    width: 520px;
    padding:15px;
}

/* .mobile-logo img,
.mobile-menu .navbar-brand img{
     max-width: 80%;
} */

.mfa-blog-bk-img {
    height: 250px;
}

.sidenav {
    height: 100%;
    width: 0;
    position: fixed;
    z-index: 1;
    top: 0;
    left: 0;
    background-color: #77b0ce;
    overflow-x: hidden;
    transition: 0.5s;
    padding-top: 60px;
}

.sidenav .closebtn {
    position: absolute;
    top: 0;
    right: 25px;
    font-size: 36px;
    margin-left: 50px;
    color: white;
}

.lang-items.navbar-nav li .lang-divider {
    display: none;
}

html body div.topMenu .nav.lang-items.navbar-nav li a {
    font-size: 13px;
    /* font-weight: 600; */
    color: black;
    padding-right: 4px;
    padding-left: 4px;
    /* text-shadow: 0.3px 0px #000000; */
}

html body div.topMenu .nav.lang-items.navbar-nav li a:hover {
    color: #d97804;
}

html body div.topMenu .nav.lang-items.navbar-nav li:last-child .lang-divider {
    display: none;
}

html body .secondaryMenu ul.nav.navbar-nav li.dropdown.active>a,
html body .secondaryMenu ul.nav.navbar-nav .dropdown-menu li.active a,
html body .secondaryMenu .navbar-nav .nav-item.active a {
    /* color: #ffa501; */
    /* text-shadow: 0px 0.5px #e4e3e3; */
    background: white;
    letter-spacing: 0.4px;
}

html body .secondaryMenu ul.nav.navbar-nav .dropdown-menu li.active a {
    font-weight: 600;
}

.simplesearch-search-form .form-group {
    display: flex;
    margin-bottom: 0;
}

.search-submit-btn {
    background-color: white;
    border: 1px solid black;
    border-left: 0;
    margin-left: -5px;
    border-radius: 0 5px 5px 0;
}

.search-input-field {
    border-radius: 5px 0 0 5px;
    border: 1px solid black;
    padding: 1px;
    height: auto;
}

.simplesearch-paging {
    padding: 20px 0 5px 0;
}

.simplesearch-page {
    border: 1px solid #000;
    padding: 2px 4px;
    margin-right: 5px;
}

.simplesearch-page a,
.simplesearch-page a:hover,
.simplesearch-page a:focus,
.simplesearch-page a:active {
    color: #000;
    text-decoration: none;
}

.simplesearch-current-page {
    font-weight: bold;
}

.simplesearch-results-list .headline {
    margin-top: 30px;
}

.simplesearch-results-list .headline a {
    color: #d97804;
}

.footer-block-left-img-left img {
    width: 40px;
}

.footer-block-left-text-right {
    font-size: 9px;
}

.footer-left-block {
    margin-top: 17px;
}

.footer-block {
    margin-top: 27px;
}
footer.footer {
    padding-bottom: 20px;
}

.footer-text-left {
    font-weight: 600;
    line-height: 15px;
}

.all-banners-wrapper {
    padding-top: 40px;
    padding-bottom: 40px;
}

.row.is-flex {
  display: flex;
  flex-wrap: wrap;
}
.row.is-flex > [class*='col-'] {
  display: flex;
  flex-direction: column;
}

.banner-post {
    padding: 10px 20px;
    text-align: center;
    margin-bottom: 20px;
}

.a-banner-item-wrapper:nth-child(n) .banner-post {
    background: lightblue;
    height: 100%;
}

.a-banner-item-wrapper:nth-child(2n) .banner-post {
    background: #53bcde;
    height: 100%;
}

.a-banner-item-wrapper:nth-child(3n) .banner-post {
    background: orange;
    height: 100%;
}

.useful-links-link:nth-child(n+0) a {
    color: black;
    background: orange;
}

.useful-links-link:nth-child(2n+1) a {
    color: black;
    background: lightblue;
}

.useful-links-link:nth-child(3n) a {
    color: black;
    background: #53bcde;
}

.useful-links-link:nth-child(2n+4) a {
    color: black;
   /*  background-image: url(/assets/images/passport.jpg); */
    background-color: #ccc9c9;
    background-repeat: no-repeat;
    background-position: right;
    background-size: cover;
}

.useful-links-link:nth-child(2n+5) a {
    color: black;
    background: #0087ff2b;
}

.banner-post a {
    color: black;
    font-size: 17px;
}

.MAPDATA {
    width: 100%;
}

.marker-data {
    padding: 15px;
    margin: 15px;
    background-color: white;
}

/* .marker-data .marker-content table:nth-of-type(1) {
    background-color: #fff;
}

.marker-data .marker-content table:nth-of-type(2) {
    background-color: #e6f4f7;
} */

.map-info-toggle,
.map-info {
    background: white;
}

.map-info {
    margin-right: -15px;
    margin-left: 15px;
    margin-bottom: 5px;
}

.map-info-toggle {
    overflow-y: auto;
    max-height: 450px;
    scroll-behavior: auto;
    z-index: 1;
}

#disclaimerAccordion {
    padding: 0;
    position: relative;
    top: -10px;
}

html body div.desktop-menu nav.navbar.navbar-default.secondary {
    border-color: #fff;
    border-top: 1px solid #000;
}

html body .map-fluid .map-container iframe {
    width: 100%;
    border-bottom: 2px dashed grey;
}

.map-title {
    color: #000;
    text-transform: uppercase;
}

.embassies .map-title {
        margin-bottom: 20px;
    }

.map-title h4 {
    font-weight: 600;
}

.title-line-below {
    border: 1.5px solid white;
    width: 100px;
    margin-top: 20px;
}

.mfa-blog-and-useful-links-blocks-wrapper {
    margin-top: 20px;
    margin-bottom: 90px;
}

.mfa-blog-and-useful-links-blocks-wrapper .mfa-blog-bk-img {
    height: 315px;
}

.UpcomingEventsBlock-title,
.home-blog-block .mfaHomeBlogRow-title,
.home-useful-links .home-useful-links-title,
.home-articles-title {
    text-transform: uppercase;
    font-weight: 600;
    font-size: 24px;
}

.mfa-blog-img-wrapper {
    padding-right: 0px;
}

.home-blog-text {
    background: whitesmoke;
}

.view-all-topics a {
    text-transform: uppercase;
    font-weight: 600;
    display: inline-block;
    margin-top: 10px;
    margin-bottom: 10px;
}

.useful-links-link {
    margin-bottom: 20px;
}

.useful-links-link a {
    display: flex;
    background: whitesmoke;
    padding: 25px;
    font-weight: 600;
    font-size: 16px;
}

.UpcomingEventsBlock-line-below-title,
.mfaHomeBlogRow-line-below-title,
.useful-links-line-below-title {
    border: 2px solid orange;
    margin-bottom: 30px;
    margin-top: 15px;
}

.UpcomingEventsBlock-line-below-title,
.mfaHomeBlogRow-line-below-title {
    width: 15.5%;
}

.useful-links-line-below-title {
    width: 26%;
}

.view-all-topics-link {
    display: inline-block;
    margin-top: 15px;
    margin-bottom: 15px;
    text-transform: uppercase;
    font-size: 13px;
    font-weight: 600;
    letter-spacing: -1px;
    text-decoration: none;
    letter-spacing: 0.3px;
}

.front-page .home-first-section-news .view-all-topics-link{
    position:absolute;
}

/* .home-useful-links-title {
    margin-bottom: 47px;
} */

/* .home-blog-text {
    margin-top: 10px;
    margin-bottom: 10px;
    padding: 20px;
} */

.home-blog-text .common-title,
.home-blog-text .common-date {
    padding-left: 2rem;
}

.home-blog-block .common-title {
    font-size: 18px;
}

.row.home-useful-links {
    margin-top: 30px;
}

.home-blog-block a.readmore {
    display: block;
    text-transform: uppercase;
    font-weight: 600;
    text-decoration: underline;
    padding-left: 2rem;
    margin-top: 20px;
}

.footerMenu li a,
.footer-links-divider {
    display: inline-flex;
}

.footer-links-divider {
    font-weight: 600;
}

.footerMenu li:last-of-type .footer-links-divider {
    display: none;
}

/* .front-page .slider-mfa-blog-bk-img {
    height: 427px;
} */

.ArticlesContainer .slider-mfa-blog-bk-img {
    height: 432px;
}

.home-right-articles-blocks .slider-mfa-blog-bk-img{
    height: 199.69px;
}

.home-articles-slider .slick-prev:before,
.home-articles-slider .slick-next:before {
    color: white;
    font-size: 33px;
    text-shadow: 0px 0px 6px #8a8a8a;
}

.home-articles-slider .slick-prev:before {
    content: "\f0d9";
}

.home-articles-slider .slick-next:before {
    content: "\f0da";
}

.home-articles-slider .slick-prev {
    left: 30px;
}

.home-articles-slider .slick-next {
    right: 30px;
}

.home-articles-slider .slick-dots li button:before {
    font-size: 15px;
    color: white;
}

.home-articles-slider .slick-dots {
    left: 0;
   bottom: -5px;
   /* bottom: 10px; */
   padding:5px;
}

.page-newsroom .slick-dots {
    bottom: 120px;
}

html body .slick-dots li button:before {
    /* color: #77b0ce; */
    opacity: 0.9;
}

html body .slick-dots li.slick-active button:before {
    color: orange;
    opacity: 1;
}

.slider-mfa-blog-bk-img a {
    display: block;
    width: 100%;
}

.slider-mfa-blog-bk-img a img {
    display: block;
    width: 100%;
}

.slider-item-title {
    position: absolute;
    /* position: static; */
    left: -15px; 
    z-index: 1;
    bottom: -10px;
    background-color: #ccc9c9; 
    display: block; 
    width:100%; 
    height: 110px;
    padding: 32px;
}

.slider-item-title a, .slider-item-title a:hover {
    color:black;
    text-transform: uppercase;
    font-weight:bold;
    padding-left: 15px;
    display: block; 
}

.home-first-section-news {
    background: #f6f6f6;
    padding-top: 69px;
}

.front-page .common-articles-header-title {
    margin-bottom: 0px;
}

.home-first-section-news .common-title {
    margin-top: 3px;
}

.front-page .page-title {
    display: none;
}

.newsroom-first-section-news .article-title,
.newsroom-first-section-news .common-title {
    margin-top: 10px;
    margin-bottom: 10px;
    font-weight: 600;
}

.UpcomingEventsBlock-section,
.LatestPressReleasesBlock-section,
.LatestSpeechesBlock-section {
    padding-top: 60px;
    padding-bottom: 60px;
}

.UpcomingEventsBlock-section .common-title {
    margin-top: 10px;
}

.pl-0 {
    padding-left: 0 !important;
}

.pr-0 {
    padding-right: 0 !important;
}

.pr-1 {
    padding-right: .25rem !important;
}


#map {
    width: 100%;
    height: 450px;
}

.marker-item-title {
    font-size: 25px;
    text-transform: uppercase;
}

.map-inner-page .adv-search-map-link{
    display: none;
}

.basic-page .main-image img{
  /*   width: 100%; */
    margin-bottom: 20px;
    border: 1px solid grey;
}

/* Medium devices (tablets, 768px and up)*/

.globe-wrapper{
    position: relative;
    /* margin-top: 100px; */
}

html body.front-page .navbar{
    margin-bottom: 0;
}

.front-page .common-articles-header-title{
    display: none;
}

.home-first-section-news:before{
    background-image: url(/assets/images/200/g1.png);
    background-repeat: no-repeat;
    content: "";
  /*   opacity: 0.10; */
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    position: absolute;
    z-index: 0;
    height: 100%;
    width: 100%;
    background-position: center;
    background-size: 120%;
}

.top-articles-front-page{
    margin-top: 133px;
}


.search-input-field{
    padding-left: 10px;
}

.search-input-field::placeholder{
    font-size:12px;
}

#navbar{
    padding: 0px;
}


.mobile-main-menu .navbar-brand,
.mobile-main-menu .topMenu .social-separator{
    display: none;
}

.mobile-main-menu .topMenu .social{
    margin-left: 10px;
}

.mobile-main-menu .topMenu .followUsText{
    font-size: 15px;
    margin-left: 0px;
}

.mobile-main-menu .topMenu{
    /* margin-top: 15px; */
    margin-bottom: 15px;
}

.advsea-result{
    margin-top: 80px;
    margin-bottom: 40px;
}

#country, #IO{
       height: 50px;
}

.form-map-wrapper{
   margin-right: -15px;
}

.disclaimer-info{
    border-radius:0px;
}

.icons-fa {
    background-color: #ddd;
    padding: 12px !important;
    border-radius: 50%;
    margin-right: 10px;
    color: white;
}

.icons-fb {
    padding: 12px 16px !important;
}

.social .icon-facebook,
.social .icon-twitter{
    font-size: 21px;
}

a:hover{ 
    text-decoration: none;
}

.main-article img{
    width: 100%;
    height: auto;
}

.Article object{
    display: none;
}


.basic-page .nav-tabs a{
    background: #76b0ce;
    color: white;
}

.nav>li>a:focus, .nav>li>a:hover{
    color: black;
}

.basic-page .nav-tabs .active a{
 /*    background: #76b0ce; */
  /*   color: white; */
    /* border: 2px solid #3fb0ea; */
    border-bottom: 0px;
    border-radius: 5px 5px 0 0;
}

.adv-search-map-link{
    border: 1px solid #76b0ce;
    padding: 10px;
    background-image: linear-gradient(#bce6ff, white);
    color: black;
    border-radius: 5px;
}

.front-page #country, .front-page #IO{
    display: none;
}

.vacanciesPageRow{
    margin-top: 30px;
    margin-bottom: 30px;
    border: 1px solid #eceaea;
    padding: 20px;
    background: #f5f5f52e;
}

.vacanciesPageRow .common-date{
    color: #397da0;
    letter-spacing: 0.5px;
}

.vacanciesPageRow a.readmore{
    font-weight: 600;
    letter-spacing: 0.5px;
    text-transform: uppercase;
    padding-bottom: 5px;
    display: flex;
}

.nav-tabs li a.active{
    background:white;
    border: 1px solid whitesmoke;
}

.card {
    margin-bottom: 20px;
}

.accordion {
    padding: 0 20px 0 20px;
}

.card-header {
    background-color: #EBEBEB;
    border-bottom: 1px solid #EBEBEB;
    position: relative;
}

button.btn.btn-link.collapsed.text-left {
    color: #333;
    font-size: 20px;
}

.btn-link {
    color: #333;
    font-size: 20px;
    font-weight: bold;
    padding-top: 15px;
}

.btn-link:hover,
.btn-link:focus{
    color: #333;
    font-size: 20px;
    font-weight: bold;
    text-decoration: none;
    outline:0;
}

#disclaimerAccordion .btn-link {
    font-size: 16px;
}

.card-header .fa {
  transition: .3s transform ease-in-out;
}

.card-header .collapsed .fa {
  transform: rotate(180deg);
}

i.fa.fa-chevron-up.pull-right {
    position: absolute;
    right: 12px;
    font-size: 18px;
    color: #0c4c8c;
    top: 28px;
}

.card-body {
    background-color: #F7F7F7 !important;
    padding: 15px;
}

.card-header span.caret {
    right: 20px !important;
    margin: 0 !important;
    position: absolute !important;
    top: 50% !important;
    -ms-transform: translateY(-50%) !important;
    transform: translateY(-50%) !important;
    border-top: 8px dashed !important;
    border-right: 8px solid transparent !important;
    border-left: 8px solid transparent !important;
    color: #77b0ce;
}

.home-right-blocks{
    position: relative;
}


.tapella a{
    position: absolute;
    z-index: 1;
    left: 38px;
    top: 6px;
    background: #77b0ce;
    padding: 5px;
    border-radius: 4px;
    font-weight: 600;
    font-size: 10px;
    letter-spacing: 0.5px;
    border: 2px solid #7fa8bd;
    color: white;
    text-transform: uppercase;
}

.homepageBlog .tapella a 
{

    background: orange;
    border: 2px solid orange;

}

.home-right-articles-blocks .tapella a {
    left: 8px;
}

.tapella a:hover{
    text-decoration: underline;
}

.article-slider .slick-prev:before,
.article-slider .slick-next:before {
    text-shadow: 0px 0px 6px #8a8a8a;
}


.article-slider .slick-prev {
    left:5px;
}

.article-slider .slick-next {
    right:5px;
}

.print-article {
    text-decoration: none;
    float: right;
    margin: 10px 0;
}

.print-article:focus {
    outline: 0;
}


@media (min-width: 1921px) {
    .navbar-brand img {
        width: 700px;
    }
}


@media (max-width: 767px) {
    section.logo-sixty-group-responsive {
        margin-top: 70px !important;
    }
}

@media (min-width: 768px) and (max-width: 768px) {
    /* section.logo-sixty-group {
        margin-top: 120px !important;
    } */
    
    /* nav.navbar.navbar-default.secondary {
        top: 120px;
        position: fixed;
        width: 100%;
    } */
    
    .top-articles-front-page {
    margin-top: 173px;
}
}

@media (min-width: 768px) {
    html body .navbar.navbar-default{
          /* border-bottom: 1px solid  #000; */
    }
    
    .home-blog-img-and-text {
        display: flex;
    }
    
    html body .navbar.navbar-default .container .navbar-header a.navbar-brand{
        margin-left:0;
    }
    
    .navbar-brand img{
        /* width: 285px; */
        padding: 6px;
    }
    
    .home-first-section-news{
        padding-top: 40px;
    }
    
    .home-articles-slider .slick-dots li button:before{
        font-size: 10px;
    }
    
    html body .mobile-wrapper-top-bar{
        border: none;    
    }
    
    .map-row {
        display: flex;
        margin-bottom: 100px;
        margin-top: 50px;
    }
    
    .embassies .map-row {
        display: block;
        clear: both;
    }
    /* .home-articles-slider .slick-dots, */
    .page-newsroom .slick-dots {
        bottom: 60px;
    }
    .row.home-useful-links {
        margin-top: 0;
    }
    .map-title {
        margin-top: 50px;
    }
    
    .embassies .map-title {
        margin-bottom: 20px;
    }
    .map-info-toggle {
        height: 450px;
        margin-right: -15px;
        margin-left: 15px;
        margin-bottom: 5px;
    }
    .map-info-toggle,
    .map-info {
        padding-top: 30px;
    }
    .map-info-toggle .icon-info-sign,
    .map-info .icon-info-sign {
        font-size: 30px;
    }
    .footer-block-left-img-left img {
        width: 50px;
    }
    .footer-text-left {
        margin-bottom: 10px;
    }
    .footer-block-left-text-right {
        font-size: 13px;
    }
    .advsea-form {
        padding-top: 12px;
        padding-left:25px;
    }
    .desktop-menu .lang-items.navbar-nav li .lang-divider {
        display: inline-block;
        /* color: white; */
        font-weight: bold;
    }
    
    .desktop-menu .lang-items.navbar-nav {
        display: flex;
        justify-content: flex-end;
    }
    
    .navbar-fixed-top .navbar-collapse {
        max-height: 100%;
    }

    .desktop-menu .lang-items.navbar-nav li a {
        display: inline-block;
    }
    .mfa-blog-bk-img {
        height: 600px;
    }
    .common-articles-header-title {
        background: #e6f4f7;
        padding: 22px;
        text-transform: uppercase;
        font-size: 14px;
        font-weight: 600;
        margin-bottom: 0;
    }
    
    .common-articles-header-title,
    .home-articles-title{
        margin-top: 200px;
    }
    
    .coming-soon .common-articles-header-title {
        margin-top: 108px;
    }
    
/*     .contact-page .common-articles-header-title {
    margin-top: 136px;
} */
    
    .page-events .nav-tabs {
        /* margin-left: 40px; */
    }
    .page-events .readmore {
        margin-top: 30px;
        margin-bottom: 20px;
    }
    .social {
        text-align: center;
        vertical-align: middle;
        padding: 10px;
    }
    .followUsText {
        padding-top: 18px;
    }
    .topMenu,
    .secondaryMenu,
    .footerMenu {
        display: flex;
        float: right;
        flex-direction: column;
    }
    
    .logo-sixty-group-responsive {
        display: none;
    }
}

/**
 * Media Queries
 */

/* Extra Small Devices, Phones */ 

@media only screen and (max-width : 480px) {
    
    .navbar-brand img {
        width: 270px;
        height: auto;
        height: intrinsic;
    }
    
    .lang-items {
        margin-top: 0;
    }
    
    .lang-items li>a {
        padding-top: 5px;
        padding-bottom: 5px;
    }

    .row .homepageBlog 
    {

        margin-bottom: 25px;

    }

    .slider-item-title 
    {
        position: static;
        height: 90px;
        left: 0;
        z-index: 1;
        bottom: 0;
        padding: 5px 32px 32px; 
    }
    
    .home-articles-slider .slick-dots {
        bottom: 8px;
    }
    
    .slider-item-title a, .slider-item-title a:hover 
    {
        
        text-transform: initial;
        
    }

    .home-first-section-news
    {

        padding-top: 0px;

    }
    
    .top-articles-front-page {
        margin-top: 75px;
    }
    
    .carousel.col-lg-12
    {
        
        padding-right: 0px !important;
    }
    
    .carouselMobile 
    {
        
        margin: 80px 0 0!important;
        padding: 0;
        
    }
    
    .home-articles-slider .slick-next:before,
    .home-articles-slider .slick-prev:before 
    {
        display:none;
    }
    
    .navbar-default .navbar-toggle
    {
        /* margin-right: 40px; */
    }
    
    .tab-content,
    .notabs-content,
    .organization-page .tab-content #tab1,
    .organization-page .tab-content #tab3{
        width: 100%;
    }

}

@media only screen and (max-width : 320px) {
    .navbar-brand img {
        width: 260px;
    }
}

/* Large devices (desktops, 992px and up) */

@media (min-width: 992px) {
    .map-title {
        margin-bottom: -38px;
    }
    
    .embassies .map-title {
        margin-bottom: 20px;
    }
    
    .mobile-logo {

        display: none;

    }
    
    .common-articles-header-title,
    .home-articles-title{
        margin-top: 155px;
    }
    
    /* section.logo-sixty-group {
        margin-top: 70px;
    } */
}


/* Extra large devices (large desktops, 1200px and up) */

@media (min-width: 1200px) {
    .navbar-brand {
        padding-left: 0;
    }
    .all-banners-wrapper {
        margin-top: 60px;
        margin-bottom: 40px;
    }
    
    .desktop-menu .navbar.navbar-default{
        /* min-height: 68px; */
        border-radius: 0px;
        /* padding-top:5px; */
    }
}

.tab-pane img {
    margin-right: 10px;
}

@media (max-width:500px) {
    .tab-pane img {
        /* max-width: 50%; */
        height: auto;    }
        
    .organization-page .tab-pane img {
        max-width: 100%;
    }
}

.permanent-image img {
    max-width: 100%;
}

@media print {
 .breadcrumb, footer, .print-article,
 #st-2 {
        display: none !important;
    }
}
